/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.badge-success{color:#ffffff;background-color:#3c763d}
.badge-warning{color:#ffffff;background-color:#8a6d3b}
.badge-danger{color:#ffffff;background-color:#eb2123}
.badge-primary{color:#ffffff;background-color:#006bb7}
.badge-secondary{color:#ffffff;background-color:#006bb7}

iframe {
  border-radius: 10px; overflow: hidden;
}

@media (max-width: 575px) {
	.hidden-xs-down {
	  display: none !important;
     
	}

  iframe {
    border-radius: 10px; overflow: hidden;
    width:100%;
 }
   
  }
  
  @media (min-width: 576px) {
	.hidden-sm-up {
	  display: none !important;
	}

    .wrap-image {
      width:100%;
  }
  }
  
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-mobile {
	  display: none !important;
	}
  }

  @media (max-width: 575px) {
	.hidden-sm-down {
	  display: none !important;
	}

  .wrap-image {
    width:250px;
}
  
  }
  
  @media (min-width: 768px) {
	.hidden-md-up {
	  display: none !important;
	}
  }
  
  @media (max-width: 991px) {
	.hidden-md-down {
	  display: none !important;
	}
    
  }
  
  @media (min-width: 992px) {
	.hidden-lg-up {
	  display: none !important;
	}
    
  }
  
  @media (max-width: 1199px) {
	.hidden-lg-down {
	  display: none !important;
	}
   
  }
  
  @media (min-width: 1200px) {
	.hidden-xl-up {
	  display: none !important;
	}
   
  }
  
  .hidden-xl-down {
	display: none !important;
  }

 .centered-title {
    position: relative;
    margin-bottom: 50px;
    text-align: center;
}

.sec-title-three{
	position:relative;
	/*padding-bottom:20px;*/
    font-size:20px;
    /*text-transform: uppercase;*/
    /*letter-spacing: 3px;*/
    font-weight: 700;
    margin-bottom:20px;
}

.sec-title-two {
	position:relative;
  margin-top:-10px;
  
  /*padding-bottom:20px;
    margin-bottom:70px;	*/
    
   /* font-family:  sans-serif;*/
   /* font-size:20px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;*/


}




.sec-title-two h1{
	position:relative;
	font-size:42px;
	font-weight:700;
	color:#666666;
	line-height:1.2em;
}

/* .sec-title-two:before{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:50px;
	border-bottom:3px solid var(--primary-color);;	
  margin-top:-25px;
} */

.sec-title-two.centered:before{
	left:50%;
	margin-left:-25px;
}

.sec-title-two.left:before{
	left:0%;
	margin-left:-0px;
  
}

.sec-title-two.light h1,
.sec-title-two.light .text{
	color:#ffffff;
}


table {
    width: 100%; 
    border-collapse: collapse; 
  /*  border: 1px solid #81B1D2; */ /* optional outer border */
}

table th { 
    padding: 10px;
   /* border: 1px solid #81B1D2;
    background: #81B1D2; */
    font-size: 16px;
    font-weight: 700;
    color: #000000;
}

table td { 
    padding: 10px;
   /* border: 1px solid #81B1D2; */ /* ADD THIS */
    font-size: 14px;
    color: #000000;
}

table td a { 
    font-size: 14px;
}

table td p { 
    margin-bottom: 10px; 
}

/* table tr {
    background: #ffffff;
}

table tr:nth-child(odd){ 
    background: #ffffff;
}

table tr:nth-child(even){
    background: #eef5f7;
} */


.mb-10 {
    margin-bottom:10px;
}

.mb-15 {
    margin-bottom:15px;
}

.mb-20 {
    margin-bottom:20px;
}

.mb-30 {
    margin-bottom:30px;
}

.mb-50 {
    margin-bottom:50px;
}

.mb-80 {
    margin-bottom:80px;
}

.mb_30 {
    margin-bottom:-30px;
}

.mb_50 {
    margin-bottom:-50px;
}

.mb_120 {
    margin-bottom:-120px;
}

.mt-10 {
  margin-top:10px;
}

.mt_10 {
    margin-top:-10px;
}

.mt_20 {
    margin-top:-20px;
}

.pl-40 {
    padding-left:40px;
}

.ptb-30 {
    padding-top:30px;padding-bottom:30px;
}

.ptb-10 {
    padding-top:10px;padding-bottom:10px;
}
.pb-50 {
    padding-bottom:50px;
}

.plf-40{
  padding-left:40px;
  padding-right:40px;
}

.padding-5 {
  padding:5px;
}

.button {
    margin-left:0px;
    padding-left:30px;
    padding-right:30px;
}

.wlink {
    color:#6c757d;
}

.darklink {
    color: #212529;
}
.darklink:hover {
    color: #006bb7;
}

.gray-border {
    border: 1px solid #cccccc;
}

.light-border {
    border: 1px solid #cccccc;
    border-color: rgba(var(--cnvs-contrast-rgb), 0.1) !important;
}

.img-radius {
    border-radius: 10px;
}



.postcontent ul {
    margin-bottom:10px;
}

.ext-header {
    font-size: 20px;
    margin-bottom:15px;
}


   .img-float-left {
    float: left; margin-right: 10px; height:100px;
   }
   .img-float-right {
    float: right;margin-left: 10px;height:100px;
   }

   .img-blockquote {
    height:180px;
   }

   .our-history-header {
    color:#006bb7;
   }

   .color-pink {
    color:#006bb7;
   }

   .bg-pink {
    background:#006bb7;
   }

   .hallfame-text {
    padding:20px;
    color:#ffffff;
   }

   .lower-content p {
    color: #000000; 
    font-size: 14pt;
    line-height:1.5em;	
    margin-bottom: 1.2em;
   }

   .lower-content ul li {
    list-style-type: disc;
    color: #000000; 
    font-size: 14pt;
   }

   .lower-content ul {
    margin-left:5px;
    margin-bottom: 1.2em;
   }

   .lower-content ol {
    margin-left:5px;
   }
   .lower-content ol li {
    list-style-type: decimal;
    color: #000000; 
    font-size: 14pt;
    
   }

   .lower-content a {
    color:#c63934;
   }

   .lower-content .red-text {
    color:#c63934;
   }

   .font-label {
    font-size:14px;
   }

   .lower-content .button {
    position:relative;
    padding:10px 35px;
    line-height:40px;
    text-transform:uppercase;
    background:#c63934;
    color:#ffffff;
    letter-spacing:0px;
    border:2px solid #c63934;
    font-size:14px;
    font-weight:600;
    border-radius:26px;
   }

   .lower-content .button:hover{
    background:#000000;
    border:2px solid #000000;
    color:#ffffff;
  }

  .news-style-two .lower-content {
    padding-top:40px;
    padding-bottom:20px;
  }

  .text-black {
    color:#000000;
  }

  .text-white {
    color:#ffffff;
  }

  .colored-bg-1 {
    background-color: var(--colored-bg-1);
    border-radius:16px;
    padding:15px;
    height:100%;
    width:100%;
  }
  .colored-bg-1-header {
    font-size:18px;
    margin-bottom:0px;
    color: var(--colored-bg-1-header);
  }

  .colored-bg-2 {
   background-color:var(--colored-bg-2);
   border-radius:16px;
   padding:15px;
   height:100%;
   width:100%;
  }
  .colored-bg-2-header {
    font-size:18px;
    color:var(--colored-bg-2-header);
    
  }

  .showcursor {
  cursor: pointer;
}

.more-testimonial {
  font-size:18px;
  font-weight: 700;
}

.green-link {
  color: var(--base-bg);
}
.green-link:hover {
  color: var(--primary-color);
}
 .anchor-offset {
    display: block;
    position: relative;
    top: -220px; 
    visibility: hidden;
} 

.testimonial-three__inner {
    scroll-margin-top: 220px;
}




.text-green {
  color: #007672;
}

.text-navy {
  color: #1F3A5F;
}

.font-14{
  font-size:14px;
}

.bg-white {
  background-color: #ffffff;
}
.bg-light {
  background-color: #f6f6f6;
}

.title-divider {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 20px;
    margin-bottom:40px;
}

.about-two__content h2 {
   color: #007672;
}

@media (max-width: 767px) {
    .title-divider {
        gap: 10px;
    }

    .title-divider span {
        white-space: normal;      /* allow wrapping */
        max-width: 320px;         /* control when it breaks */
        line-height: 1.2;
        text-align: center;
    }
}

.title-divider::before,
.title-divider::after {
    content: "";
    height: 3px;
    background: #007672;
    flex: 1;
}

.title-divider span {
    white-space: normal;
    font-size: 24px;
    font-weight: 900;
    color: #1F3A5F;
}